

/* #Theme Frame 

================================================== */



.container{ margin: 0px auto; padding: 0px 0px; max-width: 1140px;}



.row { max-width: 100%; margin: 0 auto; }

.row .row { width: auto; max-width: none; min-width: 0; margin: 0; }

.row .column, .row .columns{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }



.column, .columns { float: left; min-height: 1px; padding: 0; position: relative;}

.column.wrapper, .columns.wrapper{ padding: 0px;}



/* Base Grid */	



.row .one 		{ width: 8.333%; }

.row .two 		{ width: 16.667%; }

.row .three 	{ width: 25%; padding:0 0 0 30px;}

.row .four 		{ width: 33.333%; }

.row .five 		{ width: 41.667%; }

.row .six 		{ width: 50%; }

.row .seven 	{ width: 58.333%; }

.row .eight 	{ width: 66.667%; }

.row .nine 		{ width: 75%; }

.row .ten 		{ width: 83.333%; }

.row .eleven 	{ width: 91.667%; }

.row .twelve 	{ width: 100%; }



/* Column Layouts */



.row .one_half				{ width: 50%; }

.row .one_third				{ width: 33.333%; padding:0 20px 0 0;}
.row .one_third#feature3 {padding:0;}

.row .one_fourth			{ width: 25%; padding:0 20px 0 0;}

.row .one_fifth				{ width: 20%;}

.row .one_sixth 			{ width: 16.667%;}



.row .two_third				{ width: 66.667%;}

.row .two_fourth 			{ width: 50%;}

.row .two_fifth 			{ width: 40%;}

.row .two_sixth 			{ width: 33.333%;}





.row .three_fourth			{ width: 75%;}

.row .three_fifth 			{ width: 60%;}

.row .three_sixth 			{ width: 50%;}



.row .four_fifth 			{ width: 80%;}

.row .four_sixth 			{ width: 66.667%;}



.row .content 	{ width: 100%; }



img{ max-width: 100%; height: auto; }

img { -ms-interpolation-mode: bicubic; }

object, embed { max-width: 100%; }





/* #Clearing

================================================== */



    /* Self Clearing Goodness */

    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }



    /* Use clearfix class on parent to clear nested columns,

    or wrap each row of columns in a <div class="row"> */

    .clearfix:before,

    .clearfix:after,

    .row:before,

    .row:after {

      content: '\0020';

      display: block;

      overflow: hidden;

      visibility: hidden;

      width: 0;

      height: 0; }

    .row:after,

    .clearfix:after {

      clear: both; }

    .row,

    .clearfix {

      zoom: 1; }



    /* You can also use a <br class="clear" /> to clear columns */

    .clear, .clr {

      clear: both;

      display: block;

      overflow: hidden;

      visibility: hidden;

      width: 0;

      height: 0;

    }



/* #Media Queries

================================================== */

/* Smaller than standard 960 (devices and browsers) */

@media only screen and (min-width: 959px) {

	

}



/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {





}



/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {

	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none;

		width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

		

	.container{ margin: 0px auto; max-width: 420px; }

	

	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }



	.row .column, .row .columns { width: 100%; float: none; }



	.column:last-child, .columns:last-child { float: none; }

	[class*="column"] + [class*="column"]:last-child { float: none; }



	.column:before, .columns:before, .column:after, .columns:after { content: ""; }

	.column:after, .columns:after { clear: both; }

	

}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	

}

		



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {



}

